map: Omega
gamemode: Secret+ Light
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 37261
endTick: 1570574
duration: 00:20:59.1987938
fileCount: 523
size: 61094560
uncompressedSize: 589803391
endTime: 14:32:32.3810339
...
